#titu1{
    background-color: green;
    color: white;
    text-align: center;
    text-shadow: 5px 5px 8px blue;
}

body{
    background-image: url("/img/logo2.jpg");
}

video{
    text-align: center;
    float: right;
    padding: 10px;
    width: 50%;
    margin-top: 40px;
    margin-left: 20px;
    background-color: seagreen;
    border-radius: 3rem;
}
.google_form{
   text-decoration: overline underline;
    font-size: 30px;

}

#parrafo1{
    text-align: justify;
    padding-top: 1em;
    color: black;
    font-size: 20px;
}
#h2_resena{
    font-size: 30px;
    color: coral;
    margin-top: 10px;
    margin-right: 10px;

}

.menu1{
    display: inline-block;
    background: #04AA6D;
    color: white;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 30px;
}
.menu1:hover{
    background: coral;
}

#integr{
    padding: 100px;
    text-align: center;
    color: darkolivegreen;
}

